h1 {
	text-align:center;
	font-size:16pt;
	color: #000066;
}
h2 { 
	text-align:center;
	font-size:12pt;
	color: #000066;
}
h3 { 
	text-align:left;
	font-size:10pt;
	color: #000066;
}
h4 { 
	text-align:left;
	font-size:12pt;
	color: #000066;
}
h5 { 
	text-align:right;
	font-size:16pt;
	color: #000066;
}
h6 { 
	text-align:right;
	font-size:10pt;
	color: #000066;
}
p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:9pt; 
	color: #000066;
	background-color: #FFFFFF;
}
ul {
	text-align:left;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:9pt; 
	color: #000066;
	background-color: #FFFFFF;
}
td {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	color: #000066;
	font-size:9pt; 
	background-color: #FFFFFF;
}
table {
	background-color: #FFFFFF;
	color: #000066;
}
body {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	color: #000066;
	font-size:9pt; 
	background-color: #FFFFFF;
	margin-top:1em;
	margin-left:1em;
	margin-right:1em;
}
A:link {color: #0000FF }
A:visited {color: #0000FF }
A:active {color: #0000FF}
A:hover {color: #000066 
  } 
address {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
        font-face=italic;
	color: #000066;
	font-size:8pt; 
	background-color: #FFFFFF;
	text-align:center;
}
